




html {
  min-height: 100%;
  position: relative;
} 

body
{
  font-family: 'Oswald', Arial, Arial CE, Verdana, Tahoma, Helvetica, sans-serif;
	font-weight: 400;
  background-color: #fff;
  margin-top:5px;
}

div.logo_caption
{
  float:left;
  width:100px;
}  

.navbar-collapse-full
{
  width:100%;
  margin:0px;
  padding:0px;
  background-color:#eee;
}

.nav-pills li a span
{
  /*font-family: 'Roboto Condensed', Arial, Arial CE, Verdana, Tahoma, Helvetica, sans-serif;
  font-weight:500;*/
}

button.menu_select
{
  margin:16px 15px 0px 0px;
}

button.lang_select
{
  margin:16px 5px 0px 0px;
  padding:6px 10px 6px 10px;
}

div.mobile_lang_box
{
  float:left;
  width:100%;
}

div.in_mobile_lang_box
{
  position:relative;
  margin:auto;
}

div#search_box,div#langs
{
  margin-bottom:10px;
}

button.search_select
{
  margin:16px 5px 0px 0px;
  padding:5px 10px 5px 10px;
}

.foto-text-video-row
{
  margin-top:15px;
}


.main
{
  min-height:400px;
}

a.slide_mobile:active, a.slide_mobile:visited, a.slide_mobile:link
{
  display:block;
  float:left;
  font-size:130%;
  background-color:transparent;
  text-align:center;
  color: #333;
  width:100%;
  font-weight:bold;
  padding:0px;
  margin:0px 0px 10px 0px;
  border:2px solid #7F7F7F;
}

a.slide_mobile:hover
{
  background-color:#7F7F7F;
  color:#fff; 
  text-decoration:none;
}

div.slide_mobile_left
{
  float:left;
}


nav.navbar-box
{
  margin:0px;
  min-height:70px;
  border:0px solid black;
}
.navbar-nav li.lang > a{
  background-color:#eee;
}
.navbar-nav li.lang > a:hover,
.navbar-nav li.lang > a:focus {
  color: #000;
  background-color:#ccc;
}
.navbar-nav li.lang > .active > a,
.navbar-nav li.lang > .active > a:hover,
.navbar-nav li.lang > .active > a:focus {
  color: #000;
  background-color: #A6DDED;
}
div.search-top
{
  margin-right:15px;
  margin-top:10px;
}
div.search_box_mobile
{
  float:left;
  width:100%;
  padding:0px 5px 0px 5px;
  margin:5px 0px 5px 0px;
}
div.in_search_box_mobile
{
  background-color:#fff;
}
input.search
{
  margin:5px 0px 5px 10px;
  padding-left:5px;
  border:0px;
  color:#000;
  height:25px;
  width:180px;
  font-size:90%;
}
input.search_mobile
{
  margin:5px 0px 5px 10px;
  padding-left:5px;
  border:0px;
  color:#000;
  height:28px;
  width:75%;
  font-size:90%;
}
div.search_submit
{
  float:right;
  margin-right:10px;
  margin-top:10px;
  background-color:#fff;
}
div.search_submit_mobile
{
  float:right;
  margin-right:10px;
  padding:7px 10px 0px 5px;
  margin-top:5px;
  background-color:#fff;
}
input.search_submit
{
  width:14px;
  height:13px;
  margin:0px;
  outline: none;
  background: transparent url(../images/search-submit.png) no-repeat;
  background-position: 0px 0px;
  cursor:pointer;
  border:0px solid #555;
}
div.divider
{
  float:left;
  width:50px;
}
.col-md-4
{
  margin-bottom:10px;
}

.btn-big
{
  min-width:15%;
  display: inline-block;
  padding: 10px 12px;
  margin-bottom: 0;
  font-size: 40%;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
} 


footer.footer
{
  margin-top:10px;
  padding-top:10px;
  background-color:#333; 
}
div.main-foto
{
  background-color:#fff;
}

b.red
{
  color:#d9534f;
}


a.no-decoration
{
  color:#000;
  text-decoration:none;
}

div#show_pc_gallery
{
  padding:8px 0px 0px 8px;
  background-color:#dcdcdc;  
  margin-bottom: 15px;   
  
}

div#show_pc_gallery_action
{
}

.row-centered {
    text-align:center;
}

.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
    margin-right:-4px;
    text-align: center;
}


.items-divider
{
  height:0px;
}

.connect-div a:nth-of-type(1) {
  position: relative;
  display: block;
  margin-bottom: 20px;
}

.connect-div div.connect_head_num 
{
  position: absolute;
  top:10px;
  margin-left:10px;
  padding-top:2px;
  z-index:100;
  width:30px;
  height:30px;
  color:#d9543f;
  background-color:#eee;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  font-size:130%;
  font-weight:bold;
  text-align:center;
}

.connect-div a:nth-of-type(1) h4.connect_head {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #999999;
  background: rgba(15, 15, 15, 0.6);
  padding: 3% 10px;
  margin: auto;
  color: #fff;
  font-weight: 400;
}

.photo-swipe-img
{
  padding:0px 10px 10px 0px; 
}
.photo-swipe-img-end
{     
  padding:0px 10px 10px 0px; 
  background-color: #888;
}

span.swipe2 {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.7);
  width: 100%;
  height: 100%;
  margin: auto;
}

span.swipe2 p {
  font-size:350%;
  position: absolute;
  bottom: 30%;
  left: 0;
  width: 100%;
}



span.swipe {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  margin: auto;
}

span.swipe p {
  font-size:250%;
  position: absolute;
  bottom: 30%;
  left: 0;
  width: 100%;
}



div.background {
    height:200px;
    border: 2px solid black;
}

.col-md-4
{
  padding:0px 5px 0px 5px;  
} 

.col-md-9
{
  padding:0px 5px 0px 5px;  
} 

.col-md-8
{
  padding:0px 5px 0px 5px;  
} 


.col-md-12 h2
{
  font-size:180%; 
} 

.col-md-12 p
{
  font-size:100%; 
} 

.col-md-8 h2,.col-md-4 h2,.col-md-9 h2
{
  font-size:180%;
  margin:0px;  
}

.col-md-8
{
  padding:0px;
  margin:0px;
}

.col-md-4 p
{
  font-size:100%;  
}

.row p
{
  font-size:110%;  
}
div.caption
{
  position:relative;
  max-width:558px;
  padding:10px 0% 10px 0%;
  background-color:#000;
  z-index:2;
  margin-top:-43px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;  
}
p.caption
{
  margin:0px;
  padding:0px;
  font-size:120%;
  font-weight:bold;
  color:#fff;
  text-align:center;
}

.button_main_page
{
  font-size:150%;
  font-weight:500;
  padding:10px;
}
.button_main_page_video
{
  font-size:120%;
  font-weight:500;
  padding:10px;
  margin-top:10px;
  margin-right:-15px;
}

div.tipy
{
  float:left;
  width:100%;
}

div.tipy_top
{
  float:left;
  padding-left:3%;
  width:100%;
  background-color:#2B5D6F;
}

div.tipy_middle
{
  float:left;
  margin:10px 0px 10px 0px;
  width:100%;
}

div.calendar
{
  float:left;
}

div.calendar_top
{
  float:left;
  padding-left:5%;
  width:100%;
  background-color:#2B5D6F;
}
h2.caption_main_page
{
  color:#666;
  font-size:250%;
  font-weight:400;
  margin:10px 0px 0px 15px;
}
h2.caption
{
  color:#666;
  font-size:250%;
  font-weight:400;
  margin:10px 0px 10px 15px;
}
h2.tip_main
{
  color:#fff;
  font-size:150%;
  font-weight:400;
  margin:10px 0px 10px 10px;
}
h2.action
{
  margin:0px 0px 10px 0px;
}
h2.action_detail
{
  margin:0px 0px 0px 5px;
  line-height:1.4;
  font-size:180%;
}
h2.route_description
{
  color:#000;
  font-size:150%;
  font-weight:400;
}
h3.action_detail
{
  margin:5px 0px 5px 0px;
  font-size:150%;
}
h3.stars
{
  margin:10px 0px 0px 0px;
}
h2.links
{
  color:#fff;
  text-align:center;
  font-size:250%;
  font-weight:400;
  margin:0px 0px 10px 0px;
  padding-top:20px;
}
h2.links_mobile
{
  color:#fff;
  text-align:center;
  font-size:150%;
  font-weight:400;
  margin:10px 0px 10px 0px;
  padding-top:20px;
}
h2.caption_calendar
{
  color:#666;
  font-size:250%;
  font-weight:400;
  margin:10px 0px 10px 0px;
}


div.calendar_middle
{
  float:left;
  margin-top:2%;
  width:100%;
}

b.calendar_title
{
  font-size:110%;
}
b.calendar_day
{
  font-size:90%;
  font-weight:normal;
}


a.calendar_long:active, a.calendar_long:visited, a.calendar_long:link
{
  display:block;
  float:left;
  font-family:Arial;
  font-size:1.0em;
  background-color:transparent;
  text-align:center;
  color:#666; 
  width:100%; 
  margin-top:3%;
  padding:5px 5px 5px 5px;
}

a.calendar_long:hover
{
  text-decoration:underline;
}


div.calendar_actions
{
  float:left;
  margin-top:2%;
  margin-bottom:5%;
  width:100%;
  border-bottom:1px solid #e0e0e0;
}

b.action_date
{
  font-size:80%;
  letter-spacing:1px;
  font-weight:100;
}
b.action_category
{
  font-size:80%;
  letter-spacing:1px;
  font-weight:400;
}
b.action_title
{
  display:block;
  float:left;
  width:85%;
  font-size:110%;
  font-weight:400;
  font-style:italic;
}

a.calendar_action:active, a.calendar_action:visited, a.calendar_action:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action1:active, a.calendar_action1:visited, a.calendar_action1:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  /*background: transparent url(../images/action_calendar/cal_ico_1_on.png) no-repeat;*/
  background-position: 95% 10px;
}

a.calendar_action1:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action2:active, a.calendar_action2:visited, a.calendar_action2:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action2:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action3:active, a.calendar_action3:visited, a.calendar_action3:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;  
}

a.calendar_action3:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action4:active, a.calendar_action4:visited, a.calendar_action4:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action4:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action5:active, a.calendar_action5:visited, a.calendar_action5:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action5:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}  

a.calendar_action6:active, a.calendar_action6:visited, a.calendar_action6:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action6:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action7:active, a.calendar_action7:visited, a.calendar_action7:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action7:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action8:active, a.calendar_action8:visited, a.calendar_action8:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action8:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action9:active, a.calendar_action9:visited, a.calendar_action9:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action9:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action10:active, a.calendar_action10:visited, a.calendar_action10:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action10:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action11:active, a.calendar_action11:visited, a.calendar_action11:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action11:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action12:active, a.calendar_action12:visited, a.calendar_action12:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action12:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action13:active, a.calendar_action13:visited, a.calendar_action13:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action13:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action14:active, a.calendar_action14:visited, a.calendar_action14:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action14:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action15:active, a.calendar_action15:visited, a.calendar_action15:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action15:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

a.calendar_action16:active, a.calendar_action16:visited, a.calendar_action16:link
{
  display:block;
  float:left;
  text-align:left;
  color:#666; 
  width:100%; 
  padding:5px 5px 5px 15px;
  border-top:1px solid #e0e0e0;
  background-position: 95% 10px;
}

a.calendar_action16:hover
{
  color:#fff;
  text-decoration:none;
  background-color: #72B5E4;
  background-position: 95% 10px;
}

div.map-box
{
  width:100%;
  margin-bottom:15px;
}

h3.caption_bottom
{
  color:#666;
  font-size:170%;
  font-weight:400;
}
h3.caption_main_video
{
  color:#666;
  margin-left:-15px;
  margin-top:20px;
  margin-bottom:20px;
}
h3.subject
{
  color:#666;
  font-size:140%;
  font-weight:400;
  text-align:center;
  margin:10px 0px 10px 0px; 
}

h3.tobject_city
{
  color:#666;
  font-size:140%;
  font-weight:400;
  margin: 4% 0px 3% 0px; 
}

p.tobject_price
{
  font-size:120%;
  margin:10px 0px 0px 0px; 
}
p.tobject_price_for
{
  font-size:120%;
  margin:0px 0px 20px 0px; 
}
p.tobject_difficulty
{
  font-size:150%;
  margin:2% 0% 2% 0%;
}


div#show_pc
{
  float:right;
  margin-top:15px;
  margin-bottom:15px;
}
div#show_pc_top
{
  float:right;
  margin-top:20px;
  width:640px;
}
div#show_pc_menu
{
}

div#pc_top_menu
{
  float:left;
  margin-top:10px;
  width:250px;
  color: #aaa;  
}

a.top_menu
{
  display:block;
  float:left;
  border-right:1px solid #aaa;
  padding:0px 5px 0px 5px;
  color: #969595;
  font-size:100%;
  font-weight:100;
	text-decoration: none;
}

a.top_menu_last
{
  display:block;
  float:left;
  border-right:0px solid #aaa;
  padding:0px 5px 0px 5px;
  color: #969595;
  font-size:100%;
  font-weight:100;
	text-decoration: none;
}

a.top_menu:hover,a.top_menu_last:hover
{
	text-decoration: underline;
}

div#pc_search
{
  float:left;
  width:220px;
  margin-left:10px;
  border:1px solid #e6e6e6;
  -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div#pc_lang_box
{
  float:left;
  width:140px;
  margin:10px 0px 0px 20px;
} 

a.lang_active
{
  float:left;
  padding:0px 3px 0px 3px;
  margin:0px 10px 0px 0px;
  background-color:#777;
  color:#fff;
  font-size:1.2em;
  -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

a.lang_active:hover
{
	text-decoration: underline;
} 

a.lang
{
  float:left;
  display:block;
  padding:0px 3px 0px 3px;
  margin:0px 10px 0px 0px;
  color:#aaa;
  font-size:1.2em;
}

a.lang:hover
{
	text-decoration: underline;
}

a.lang_mobile_active
{
  float:left;
  padding:0px 3px 0px 3px;
  margin:5px 10px 5px 5px;
  color:#000;
  font-size:120%;
}

a.lang_mobile_active:hover
{
	text-decoration: none;
} 

a.lang_mobile
{
  float:left;
  display:block;
  padding:0px 3px 0px 3px;
  margin:5px 10px 5px 5px;
  color:#777;
  font-size:120%;
}

a.lang_mobile:hover
{
	text-decoration: none;
}

div.mainmenu
{
  float:left;
  width:100%;
}
.mainmenulist ul
{
  display: inline;
  list-style-type: none;
}
.mainmenulist li
{
  display: inline;
  list-style-type: none;
}
.mainmenu a, .mainmenu a:active, .mainmenu a:visited, .mainmenu a:link
{
  color:#000;
  display:block;
  padding:7px 20px;
  font-size:1.2em;
  font-weight:bold;
  text-align:center;
  float:left;
  letter-spacing:1px;
  text-decoration: none;
}
.mainmenu a.mainmenu_aktivni:active,.mainmenu a.mainmenu_aktivni:visited,.mainmenu a.mainmenu_aktivni:link
{
	color:#4BAD32;
  text-decoration: none;
}
.mainmenu a:hover
{
  text-decoration: underline;
}

.divide
{
  margin:0px 0px 20px 0px; 
}

.divider 
{
  font-size: 250%;
  color: #7BB633;
  font-weight:bold;
  margin:1% 0% 0% 0%;
}
.divider_small 
{
  font-size: 150%;
  color: #7BB633;
  font-weight:bold;
  margin:1% 0% 0% 0%;
}

h3.subject_detail
{
  color: #7BB633;
  margin-top:15x;
  margin-bottom:30px;
  font-weight:bold;
}
h3.subject_detail_5_top_margin
{
  color: #7BB633;
  margin-top:5px;
  margin-bottom:30px;
  font-weight:bold;
}
h3.subject_detail_no_margin
{
  color: #7BB633;
  font-size:130%;
  font-weight:bold;
      text-align: center;
}
h3.route_detail
{
  color: #7BB633;
  margin-top:15x;
}
h3.black
{
  color: #161616;
}

div.subject_stops
{
  margin-bottom:30px;
}

.divider_search 
{
  width:100%;
  border-bottom:1px solid #aaa;
}


.divider-line
{
  position:relative;
  margin:auto;
  width:30px;
  border:2px solid #7BB633;
  margin-top:1%;
  margin-bottom:1%;
}

a.tobject_link
{
  display:block;
  margin-left:15px;
  width:50px;
  padding:2% 0% 2% 2%;
  font-size:120%;
  color:#fff;
  background-color:#4bad32;   
}

a.tobject_link:hover
{
  display:block;
  background-color:#fff;
  color:#4bad32;
  text-decoration:none;    
}
  

img.aktualne_img
{
  margin-bottom:5px;
}


.box-aktualne p
{
  font-size: 105%;
  color:#555;
  margin:0px 15px 10px 15px;   
  font-family:'Roboto Condensed',Arial,sans-serif;
  bacground-color: #aaa;
  text-align: justify;
}

h3.aktualne
{
  margin-top:0px;
  margin-left: 0px;
  font-size:150%; 
  line-height:1.3;
}      

h3.aktualne_box
{
  margin-top:0px;
  margin-left: 15px;
  font-size:150%; 
  line-height:1.3;
} 


a.aktualne_link
{
  color:#555;
}

a.aktualne_more
{
  color:#555;
  text-decoration:none;
}


p.article_date 
{
  font-size:100%;
  margin-bottom:20px;
  padding:0px;
  color:#aaa;
  /*color:#7cb734;*/
  /*color:#72B5E4;*/
  /*color:#000; */
}


div.article_photo
{
  float:left;
}

.subject_photo
{
  float:left;
  margin-top:0px;
   margin-bottom:20px;
}  

div.action_city
{
  float:left;
  width:120px;
  padding:5px;
  margin-bottom:5px;
  color:#fff;
  font-size:150%;
  text-align:center;
  background-color:#7cb734;
}

div.action_city_new
{
  float:right;
  width:120px;
  padding:5px;
  margin-bottom:5px;
  color:#fff;
  font-size:150%;
  text-align:center;
  background-color:#7cb734;
}

div.tobject_row
{
  float:left;
  width:100%;
}

div.tobject
{
  float:left;
  width:100%;
  margin-left:1%;
  margin-bottom:5%;
  background-color:#fff;
}


div.tobject_more
{
  width:25%;
  padding:10px 0px 10px 0px;
  margin: 10px auto;
  text-align:center;
  font-weight:500;
  font-size:150%;
  color:#fff;
  background-color:#72B5E4;
}

div.tobject_difficulty
{
  width:75%;
  margin:10px auto 50px auto;
}

div.tobject_difficulty_left
{
  float:left;
  width:85%;
  padding:2px 2px 2px 2px;
  height:30px;
  text-align:center;
  font-weight:500;
  font-size:150%;
  color:#fff;
  background-color:#fff;
  border:2px solid black;
} 

div.tobject_difficulty_right
{
  float:right;
  font-weight:500;
  font-size:150%;
  color:#72B5E4;
  width:10%;
} 

div.tobject_difficulty_value
{
  height:22px;
  color:#fff;
  background-color:#72B5E4;
}

a.tobject_more
{
  color:#fff;
}

a.article_list_perex
{
  color:#000;
}

div.tip_main
{
  float:left;
  width:100%;
  background-color:#7BB633;
  color:#fff;
  margin-bottom:10px;
  }
  
div.video_lang
{
  float:left;
  width:100%;
}  
div.advert_lang
{
  float:left;
  width:100%;
  margin-bottom:10px;
} 

div.tip_main p, p.tip_main
{
  text-align:justify;
  margin:10px;
  font-family:'Roboto Condensed',Arial,sans-serif;
  font-weight:500;
  font-size:120%;
}


div.route_detail
{
  width:100%;
  margin:0px 0px 10px 0px;
}

.route_detail_icon
{
  width:25px;
}

.route_detail_icon_new
{
  width:25px;
  margin-left:-10px;
}

.div-bottom-10
{
  margin-bottom:10px;
}

.div-top-20
{
  margin-top:20px;
}

.div-bottom-20
{
  margin-bottom:20px;
}

div.route_detail_title
{
  width:100%;
  padding-top:15px;
  border-top:2px solid black;
}

h3.next_route
{
  font-size:150%;
}

div.route_detail_difficulty_top
{
  padding:4px 4px 4px 4px;
  width:100%;
  height:30px;
  text-align:center;
  font-weight:500;
  font-size:150%;
  color:#fff;
  background-color:#fff;
  border:2px solid black;
} 

div.route_detail_difficulty_top_common
{
  padding:0px 4px 4px 4px;
  width:100%;
  height:30px;
  text-align:center;
  font-size:150%;
  color:#7BB633;
  background-color:#fff;
  border:2px solid #fff;
}

b.difficulty
{
  color:#72B5E4;
} 

div.route_detail_difficulty_value
{
  float:left;
  height:18px;
  color:#000;
  background-color:#72B5E4;
  text-align:left;
  font-size:60%;
}

div.route_detail_difficulty_text
{
  position:relative;
  margin-bottom:-18px;
  height:18px;
  color:#000;
  text-align:left;
  padding-left: 2%;
  font-size: 60%;
}


h2.route
{
  font-size:200%;
  margin-top:2%;
  line-height:1.5;
}

p.route_description
{
  font-size:150%;
}

div.items_links
{
  margin:15px 0px 40px 0px;
  padding:0px;
}

div.items_links p
{
  font-size:120%;
}

div.items_links_article p
{
  font-size:120%;
}

div.action
{
  float:left;
  width:99%;
  padding:10px 10px 10px 10px;
  margin-left:1%;
  margin-bottom:3%;
  background-color:#eee;
}

div.action_left
{
  float:left;
  width:15%;
  margin-right:2%;
}

div.action_right_big
{
  float:right;
  width:80%;
}




div.tobject_gallery
{
  width:100%;
  margin-left:15px;
}

div.tobject_photo
{
  float:left;
  width:237px;
  height:257px;
  padding:10px;
  margin:5px 10px 5px 0px;
  background-color:#eee;
}

div.subject1
{
  float:left;
  width:100%;
  min-height:180px;
  padding:2%;
  margin-bottom:2%;
  background-color:#72b5e4; 
}

div.subject2
{
  float:left;
  width:100%;
  min-height:180px;
  padding:2%;
  margin-bottom:2%;
  background-color:#7bb633;
}

div.subject3
{
  float:left;
  width:100%;
  min-height:180px;
  padding:2%;
  margin-bottom:2%;
  background-color:#fecc00;
}

h2.list_link
{
  font-size:1.7em;
  color:#7BB633;
  min-height:0px;
  margin: 3% 0% 5% 0%;
}

a.list_link
{
  color:#72B5E4;
}

h1
{
  font-size:210%;
  color:#7BB633;
}

h1.article
{
  margin:0px 0px 20px 5px;
}

h1.subject
{
  margin:10px 5px 25px 5px;
}

h2.article
{
  font-size:180%;
  color:#000;
  margin:0px 0px 20px 5px;
}

h2.section
{
  font-size:1.7em;
  color:#7BB633;
  margin:2% 0% 2% 0%;
}

h2.search
{
  color:#7BB633;
  margin:2% 0% 2% 0%;
}


div.video
{
  float:left;
  margin-bottom:10px;
  width:100%;
}


div.bottom_img
{   
  height:219px;
  background: transparent url(../images/links.jpg) no-repeat; 
}


.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] 
{ 
  width: 100% !important; 
}


div.in_fb
{
  position:relative;
  margin:auto;
  width:280px;
}

div.welcome-bottom-col
{
  padding:0px 10px 0px 10px;
}



.foot
{
  font-size:90%;
  font-weight:100;
  letter-spacing:1px;
  color:#bbb;
}

div.foot-box
{
  margin-top:20px;
}

div.in-foot-box-left
{
  float:left;
}
div.in-foot-box-right
{
  float:left;
}

p.foot-big
{
  font-size:120%;
  font-weight:100;
  letter-spacing:1px;
  color:#fff;
  margin-bottom:10px;
}

p.foot-small
{
  font-size:60%;
  font-weight:100;
  letter-spacing:1px;
  color:#fff;
  margin-bottom:10px;
}

.foot_white
{
  font-size:90%;
  font-weight:300;
  letter-spacing:1px;
  color:#fff;
}

a.foot_white_link
{
  color:#fff; 
  font-weight:100;
  text-decoration:underline;
}


    /* --- Container configuration ---------------------------------------------------------- */
        .viewport {
            border: 7px solid #E0E0E0;
            float: left;
            height: 299px;
            margin: 0 9px 9px 0;
            overflow: hidden;
            position: relative;
            width: 750px;
        }

        /* This is so that the 2nd thumbnail in each row fits snugly. You will want to add a similar
           class to the last thumbnail in each row to get rid of the margin-right. */
        .no-margin {
            margin-right: 0;
        }

        /* --- Link configuration that contains the image and label ----------------------------- */
        .viewport a {
            display: block;
            position: relative;
        }

        .viewport a img {
            height: 332px;
            left: -20px;
            position: relative;
            top: -20px;
            width: 800px;
        }

        /* --- Label configuration -------------------------------------------------------------- */
        .viewport a span {
            display: none;
            font-weight: bold;
            height: 100%;
            padding:50px 20px 0px 20px;
            position: absolute;
            text-align: center;
            text-decoration: none;
            width: 100%;
            z-index: 100;
        }
            .viewport a span em {
                display: block;
                font-size: 0.45em;
                font-weight: normal;
            }

        /* --- Dark hover background ------------------------------------------------------------ */
        .dark-background {
            font-size: 250%;
            background-color: rgba(15, 15, 15, 0.6);
            color: #fff;
            text-shadow: #000 0px 0px 20px;
        }
            .dark-background em {
                color: #ccc;
            }
            
       .dark-background-small {
            font-size: 2.5em;
            background-color: rgba(15, 15, 15, 0.6);
            color: #fff;
            text-shadow: #000 0px 0px 20px;
        }
            .dark-background-small em {
                color: #ccc;
            }
            
            

    /* --- Container configuration ---------------------------------------------------------- */

        .viewport_4 {
            border: 4px solid #E0E0E0;
            float: left;
            height: 140px;
            overflow: hidden;
            position: relative;
            margin-bottom:9px;
            width: 372px;
        }

        /* This is so that the 2nd thumbnail in each row fits snugly. You will want to add a similar
           class to the last thumbnail in each row to get rid of the margin-right. */
        .no-margin {
            margin-right: 0;
        }

        /* --- Link configuration that contains the image and label ----------------------------- */
        .viewport a {
            display: block;
            position: relative;
        }

        .viewport_4 a img {
            height: 162px;
            left: -20px;
            position: relative;
            top: -20px;
            width: 390px;
        }

        /* --- Label configuration -------------------------------------------------------------- */
        .viewport_4 a span {
            display: none;
            font-weight: bold;
            height: 100%;
            padding:10px 20px 0px 20px;
            position: absolute;
            text-align: center;
            text-decoration: none;
            width: 100%;
            z-index: 100;
        }
            .viewport_4 a span em {
                display: block;
                font-size: 0.45em;
                font-weight: normal;
            }

        /* --- Dark hover background ------------------------------------------------------------ */
        .dark-background_4 {
            font-size: 130%;
            background-color: rgba(15, 15, 15, 0.6);
            color: #fff;
            text-shadow: #000 0px 0px 20px;
        }
            .dark-background_4 em {
                font-size: 2.5 em;
                color: #fff;
            }
            
       .dark-background_4-small {
            font-size: 2.0em;
            background-color: rgba(15, 15, 15, 0.6);
            color: #fff;
            text-shadow: #000 0px 0px 20px;
        }
            .dark-background_4-small em {
                color: #ccc;
            } 
            
div.route_name
{
  position: absolute;
  color:#fff;
  background-color: rgba(15, 15, 15, 0.5);
  text-align:center;
  z-index:10000;
}            
                       

img.article
{
  float: left;
  margin: 0px 15px 5px 0px;
  padding: 2px;     
}

.section-row
{
  margin:0% 0% 0% 0%;
}

.section-row_map
{
  margin:0% 0% 0% 0%;
  border-top: 1px solid #aaa;
  }
.form-row
{
  margin:0px 0px 15px 10px;
  padding-left:10px;
}

.list-row
{
  width:94%;
}

.border-row
{
  width:94%;
  margin:0px 0px 5px 0px;
  border-bottom:1px solid #ccc;
}


img.img-center
{
  margin: 0 auto;  
}



h3.action_detail_title
{
  margin-top:10px;
  font-size:250%; 
}

div.action_detail
{
  float:left;
  width:100%; 
}

p.action_detail
{ 
  margin-left:5px;
}

p.action_excluded_dates
{ 
  margin-bottom:20px;
}

p.action_detail_bottom_minus_5
{ 
  margin-top:0px;
  margin-bottom:-5px;    
}

p.action_detail_bottom_minus_10
{ 
  margin-top:0px;
  margin-bottom:-10px;    
}


p.action_detail_bottom_top_5
{
  margin-top:-5px;
  margin-bottom:5px;       
}

p.action_detail_bottom_top_3
{
  margin-top:-5px;
  margin-bottom:0px;       
}

p.action_detail_bottom_top_0
{
  margin-top:-5px;
  margin-bottom:-5px;       
}

p.action_detail_bottom_5
{
  margin-bottom:5px;       
}

p.acc_info
{
  font-size:120%;
  font-weight:100;
  text-align: center;
    
}

p.acc_info_route
{
  font-size:120%;
  font-weight:100;
  margin-left:5px;  
   margin-bottom:20px;  
}

p.acc_info_green
{
  color:#7BB633;
}


p.acc_info_expl
{
  font-size:120%;
  font-weight:100;
  margin-top:-15px;
  margin-bottom:10px;
  Text-align: center;
}

span.acc_detail_title
{
  font-size:70%;
}

img.acc_pictogram
{
  max-height:50px;
}


p.acc_detail
{
  font-weight:100;
  font-size:150%;
}

div.acc_detail
{
  width:100%;
  margin-bottom:10px;
}

div.acc_detail_top
{
  width:100%;
  margin-bottom:10px;
  border-top:1px solid #aaa;
}

div.acc_detail_description
{
  float:left;
  width:100%;
  margin-top:20px;
  margin-bottom:20px;
    font-family:'Roboto Condensed',Arial,sans-serif;
}

div.acc_detail_description_up
{
  float:left;
  width:100%;
  margin-top:0px;
  margin-bottom:20px;
  font-family:'Roboto Condensed',Arial,sans-serif;
}


div.acc_detail_description_new
{
  float:left;
  margin-top:10px;
  margin-bottom:20px;
  font-family:'Roboto Condensed',Arial,sans-serif;
}

div.acc_detail_description_info
{
  float:left;
  width:100%;
  margin-top:10px;
}

div.route_description, div.route_description_new h1,h2,h3,h4,h5,h6
{
  font-family:'Oswald',Arial,sans-serif;
}

div.route_description, div.route_description_new
{
  font-family:'Roboto Condensed',Arial,sans-serif;
}

div.route_description, div.route_description_new ul
{
  font-size:110%;
}

div.route_description, div.route_description_new p
{
  font-size:120%;
  font-weight:400;
  text-align:justify;
}

div.route_description_new
{
  margin-left:5px;
  margin-top:15px;
  margin-bottom:10px;
}

div.article_description       
{
  padding:0px 30px 0px 30px;
}


div.article_description h1,h2,h3,h4,h5,h6, div.article_description_new h1,h2,h3,h4,h5,h6
{
  font-family:'Oswald',Arial,sans-serif;   font-weight:400;  margin-bottom:20px;
}

div.article_description,div.article_description_new
{
  font-family:'Roboto Condensed',Arial,sans-serif;
}


div.article_description ul, div.article_description_new ul
{
  font-size:110%;
}

div.acc_detail_description p, div.acc_detail_description_up p, div.acc_detail_description_new p, div.article_description p, div.article_description_new p
{
  font-size:120%;
  font-weight:400;
  text-align:justify;
  font-family:'Roboto Condensed',Arial,sans-serif;
  margin-bottom: 15px
}

div.acc_detail_description_new li
   {
  font-family:'Roboto Condensed',Arial,sans-serif; font-size: 120%;
}

.section-row-mb-5 
{
  margin-left:5px;
}
.section-row-mb-15 
{
  margin-left:5px;
}

div.article_perex p
{
  padding:0px;
  font-size:130%;
  font-weight:100;
  text-align:justify;
}

h2.article_head
{
  padding:0px;
  margin-bottom:10px;
  line-height:1.3em;
}

h2.article_head_links
{
  padding:0px;
  margin:5px 0px 5px 0px;
  line-height:1.3em;
}

h3.article_head_links
{
  padding:0px;
  margin:5px 0px 5px 0px;
  line-height:1.3em;
}


div.acc_detail_title
{
  float:left;
  width:100%;
}

div.acc_detail_title_left
{
  float:left;
}
div.acc_detail_title_right
{
  float:right;
}

div.acc_detail_image
{
  float:left;
  width:100%;
  margin-top:20px;
}

p.acc_detail_attrs
{
  font-size:150%; 
}

h3.acc_detail_title
{
  margin-top:10px;
  font-size:250%; 
}

p.acc_detail_bottom
{
  font-size:110%;
}

div.acc_detail_info
{
  float:left;      
  width:100%;
}

div.acc_detail_info_left
{
  float:left;      
  width:15%;
  max-width:50px;
}

span.kde
{
  width:24px;
  height:24px;
  background-image:url('../images/akce/kde.png');
  background-repeat:no-repeat;
}
div.acc_detail_info_right
{
  float:left;    
  width:75%;
  margin-left:10px;
  margin-bottom:20px;
}

div.subject_left_col div.acc_detail_info_new      
{
  margin:left;     
  max-width:70%;
}    

div.subject_right_col div.acc_detail_info_new      
{
  margin:auto;     
  max-width:70%;
  }  
           
div.acc_detail_info_left_new  
{
  float:left;      
  width:15%;
  max-width:50px;
}
         
div.acc_detail_info_right_new
{
  float:left;    
  width:80%;
  margin-left:10px;
  margin-bottom:20px;
}

table.table-opening
{
  margin:2px 2% 15px 2%;
  padding:0px;
  width:96%;
}

.acc_row
{
  margin-bottom:15px;
}

h3.acc_detail_hotel_acc
{
  font-size:200%;
}

div.acc_detail_hotel_acc
{
  float:left;
  width:100%;
  padding-top:15px;
  border-top:2px solid black;
}

p.acc_detail_hotel_acc
{
  font-size:100%;
}

p.acc_more
{
  font-weight:100;
  font-size:150%;
}

div.acc_detail_thumb
{
  float:left;
}

div.acc_detail_price
{
  padding:5px 0px 5px 0px;
  margin:15px 0px 10px 0px;
  text-align:center;
  color:#fff;
  background-color:#72B5E4;
}

div.acc_detail_price_new
{
  float:left;
  width:100%;
  padding:5px 0px 5px 0px;
  margin:0px 0px 30px 0px;
  text-align:center;
  color:#fff;
  background-color:#72B5E4;
}

b.acc_detail_price
{
  font-size:150%;
}

img.acc_detail_address_img
{
  width:35px;
}

p.acc_detail_price
{
  margin-bottom:0px;
}

h3.acc_detail_right
{
  font-size:200%;
}

p.acc_detail_right
{
  font-weight:500;
  font-size:120%;
} 

div.acc_detail_map
{
  width:100%;
  padding-top:20px;
  margin-bottom:20px;
  border-top:2px solid black;
}



p.blue
{
  color: #72b5e4;
}
h3.green
{
  color: #7BB633;
}

h4.connect_head
{
  font-size:105%;
  line-height:1.3;
}

h5.connect_head
{
  font-size:100%;
  margin:0px 0px 0px 10px;
  font-weight:normal;
  line-height:1.3;
}

h5.connect_head_bold
{
  font-size:100%;
  font-weight:bolder;
  margin:0px 0px 0px 10px;
  line-height:1.3;
}

   
h4.route_section_name
{
  margin:20px 0px 15px 0px;
}

h4.map_detail_caption
{
  line-height:1.4;
}

h4.tobject
{
  line-height:1.3;
}

.connect_bottom
{
  padding:0px 0px 10px 0px;
  margin:10px 5px 0px 0px;
  border-bottom:1px solid #aaa;
}

.connect
{
  padding:0px 0px 10px 0px;
  margin:10px 5px 0px 0px;
  border-top:2px solid black;
}

a.black
{
  color:black;
}

a.blue
{
  color:#72B5E4;
}

a.green
{
  color: #7BB633;
}

a.white
{
  color:white;
}


object,embed
{
  width:100%;
  margin-bottom:10px;
} 

object.youtube_main,embed.youtube_main
{
  width:100%;
  height:250px;
  margin-bottom:10px;
} 

object.youtube,embed.youtube
{
  position:relative;
  width:100%;
  margin-bottom:10px;
}

div.share
{
  float:right;
  margin-top:20px;
}
div.share a
{
  display:block;
  float:left;
  width:24px;
  height:24px;
  background-image:url('../images/share/icons.png');
  background-repeat:no-repeat;
}  

div.share a.tw{background-position:-31px -40px;}
div.share a.fb{background-position:-3px -40px}
div.share a.go{background-position:-87px -40px}
div.share a:hover.tw{background-position:-31px -5px}
div.share a:hover.fb{background-position:-3px -5px}
div.share a:hover.go{background-position:-87px -5px}

div.input_hide
{
  display:hidden;
}

#searchclear {
    position: absolute;
    right: 25px;
    top: 0;
    bottom: 0;
    height: 14px;
    margin: auto;
    font-size: 14px;
    cursor: pointer;
    color: #777;
}

ul.pagination li a
{
  /* margin-bottom:10px;  */
}

/* SPECIALNI TRIDA KONTEJNERU DETAILU AKCE - PRO FORMATOVANI STAZENYCH KDK AKCI - POLE MORE JE I S HTML kodem, je potreba jen naformatovat */
.action-detail-row h2,h3,h4,h5,h6
{
  font-size:130%;
}

.action_gallery_map
{
  margin-top:15px;
}

.action_gallery_map-col
{
  padding-bottom:15px;
}

.line
{
  padding-top:20px;
  border-top:1px solid #aaa;
}

.line_gallery
{
  margin-top:10px;
  padding-bottom:20px;
  border-top:1px solid #aaa;
}

.line_gallery_bottom
{
  margin-top:5px;
  padding-bottom:10px;
  border-top:1px solid #aaa;
}

p.download1
{
     color: #666;
     font-weight: 400;
     font-size: 130%;
     
}

p.download2
{
    padding-left: 15px;
}
  
div.download
{
  margin-top:20px;
  padding-bottom:30px;
 }  

 .row-centered_pictogram
  {
    text-align:center;
    margin-left: 10px;
    margin-right: 10px;
}



.col_connect_near_actions_last
{
  margin-bottom:20px;
}

.col_connect_near_actions, .col_connect_near_actions_last h5
{
  text-align:left;
}

.route_above_map
{
  padding:0px;
  margin-bottom:25px;
  margin-left: 15px;
  margin-right: 15px;

}

.route_description_points
{
 font-weight: 500;
 font-size: 120%;
 margin-top:20px;
 margin-bottom:20px;
 text-align: justify;
}

p.start_end_point
{
 font-size: 130%;
 margin: 0px;

}
div.route_desription_text
             {
  margin-top: 10px;
  }

.route_desription_text p
             {
  margin-bottom:10px;
  }
  
h2.items_links_name
{
  color:#000;
  font-size:150%;
  font-weight:400;  
   margin-bottom:15px;
  
}
 

div.article_map_filtration
{
  width:100%;
  background-color:#fff;
  padding:10px 10px 10px 10px;
  margin-bottom:10px;
  border:1px solid #ccc;
  background-color:#fafafa;
}

         
